WordPress.org

Support

Support » Plugins and Hacks » Tarski load error

Tarski load error

  • I have not yet upgraded my WP, so maybe that’s the problem. I just downloaded and reinstalled Tarski, and this is the message I get:

    Fatal error: Call to undefined function get_default_feed() in /home/frothy/public_html/wp-content/themes/tarski/library/classes/asset.php on line 181

    Can anyone tell me if this is just a result of having an older (outdated) WP, or is it something easier to fix?

Viewing 2 replies - 1 through 2 (of 2 total)
  • WP 2.6 is not happy with Tarski on this site also.

    Fatal error: Call to undefined function: tarski_should_show_authors() in /mnt/w0805/d45/s03/b02c9b5e/www/mind-site.ca/wp-content/themes/tarski/library/classes/options.php on line 60

    Would some know what could be dome to fix this problem?
    Thank you.

    frothy: get_default_feed() is a new function in WordPress 2.5.x. You’ll need to upgrade WordPress (and you should regularly anyways, to prevent your blog from being hacked).

    claros: A fix for that is in Tarski 2.2.2.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Tarski load error’ is closed to new replies.
Skip to toolbar